{
  "paths": [
    {
      "_path": "bin/blast/bin/blastall",
      "path_type": "softlink",
      "sha256": "8b404631969d04610dd6680437a5160f242b96217f8eac63bbcb156ad6e5185f",
      "size_in_bytes": 7428532
    },
    {
      "_path": "bin/blast/bin/formatdb",
      "path_type": "softlink",
      "sha256": "f11adb94b98e1c26f2e20480e99c908105183f3a9ad370a1f350a7491bc4d6bb",
      "size_in_bytes": 6749044
    },
    {
      "_path": "bin/blast/bin/megablast",
      "path_type": "softlink",
      "sha256": "b3d763a93e3e1babe2fb01797e37b74fdef602fd9c29401f4d952b9fd4a8dd73",
      "size_in_bytes": 7424396
    },
    {
      "_path": "bin/mothur",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/usr/local/miniconda/envs/bioconda/conda-bld/mothur_1658171657329/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "f100415e748bf8b3478a51c6a11753b6f52073e4746eb51b3883212e10afe6cb",
      "size_in_bytes": 21952944
    },
    {
      "_path": "bin/uchime",
      "path_type": "hardlink",
      "sha256": "3b7d4970c3ea8bdd27cdcfcdc9a3f18b70f24efabdf5d7d02c5d27cd1b6ace4a",
      "size_in_bytes": 254200
    }
  ],
  "paths_version": 1
}